阿里云主机安装WordPress无法正常使用Google Sitekit

Site Kit by Google Dashboard Error google_api_connection_fail
Site Kit by Google Dashboard Error google_api_connection_fail

如题,我做的前期工作:

  • 更新Wordpress到最新版(5.7.1,Ok!)
  • Wrodpress健康状态检查(site health info,Ok!)
  • 后台安装Google Sitekit插件(1.30.0,Ok!)
  • 禁用除Google Sitekit之外的所有插件(Ok!)

Google Sitekit插件开启服务时遇到如下提示:

Set up Site Kit
Get insights about how people find and use your site, how to improve and monetize your content, directly in your WordPress dashboard

Your site may not be ready for Site Kit
Looks like your site is having a technical issue with requesting data from Google services.
To get more help, ask a question on our support forum and include the text of the original error message:
google_api_connection_fail

搜索解决方案时注意到:

要想在Wordpress中的使用Google Sitekit插件必须保证这个插件能正常连接到 https://sitekit.withgoogle.com.

 Google Sitekit Support Forum 

在阿里云的主机上试了下:

# curl -I https://sitekit.withgoogle.com
----
curl: (7) Failed to connect to 2a00:1450:4016:806::2011: 网络不可达

3 comments

Leave a comment

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.